Subject: bug#68244: hash-table improvements

From: Mattias Engdegård <[email-masked]>
Date: Fri, 23 Feb 2024 13:16:46 +0100

21 feb. 2024 kl. 13.59 skrev Eli Zaretskii <[email-masked]>:

> I've built the branch on this platform and configuration:
> 
>  In GNU Emacs 30.0.50 (build 1, i686-pc-mingw32) of 2024-02-21 built on
>  [...] --with-wide-int

21 feb. 2024 kl. 21.13 skrev Andrea Corallo <[email-masked]>:

> I've built as well the branch on aarch64-unknown-linux-gnu

Eli and Andrea, thank you very much! I think this spans a sufficient space of relevant builds (in particular since both you and I regularly commit changes with more platform-dependent stuff).

Now pushed to master, so that it can get some real testing.